FLANG

Public Types | List of all members
Fortran::evaluate::host::HostTypeHelper< Type< TypeCategory::Real, 16 > > Struct Reference

## Public Types
using | Type = std::conditional_t< sizeof(long double)==16 &&std::numeric_limits< long double >::digits==113 &&std::numeric_limits< long double >::max_exponent==16384, long double, UnsupportedType >

The documentation for this struct was generated from the following file:

- lib/Evaluate/host.h